@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  height: 100%;
  line-height: 1.5;
  font-size: 12px;
  font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",'メイリオ', Meiryo, Osaka,sans-serif;
  color: #59493f;
  background: #fee4f4 url(../img/background_bg.gif) left top;
}

img {
  border: none;
}

li {
  list-style: none;
}

a {
  color: #e5004f;
  text-decoration: underline;
}
a:link, a:visited {
  color: #e5004f;
  text-decoration: underline;
}
a:hover, a:active {
  color: #e5004f;
  text-decoration: none;
}

/*--------------------------------

           TOP PAGE

 ------------------------------ */
#wrapperTop {
  width: 920px;
  min-height: 100%;
  margin: 0 auto;
  padding: 0 2px;
  background: #ffffff;
  border-left: 2px solid #febed8;
  border-right: 2px solid #febed8;
}

* html #wrapperTop {
  height: 100%;
}

#containerTop {
  width: 920px;
  margin: 0 auto;
  background: #ffffff url(../img/mainArea_bg.gif) repeat-y center top;
}

div.flashIn {
  text-align: center;
}
div.top-contents {
  padding: 30px 0 0 20px;
}

h2.topics {
  margin: 0 0 10px 0;
}

div.topics {
  width: 457px;
  float: left;
}

p.entryTitle {
  font-weight: bold;
  color: #e5004f;
}

div.topics div.unit {
  margin: 0 0 20px 0;
}

p.entryTitle a {
  color: #e5004f;
  text-decoration: none;
}
p.entryTitle a:link, p.entryTitle a:visited {
  color: #e5004f;
  text-decoration: none;
}
p.entryTitle a:hover, p.entryTitle a:active {
  color: #e5004f;
  text-decoration: underline;
}

div.player {
  width: 421px;
  float: left;
}
div.news-wrap {
  width: 430px;
  height: 290px;
  padding: 5px 10px 0 0;
  overflow: auto;
  scrollbar-base-color: #ffe4f6;
  scrollbar-face-color: #ffe4f6;
  scrollbar-arrow-color: #e60354;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-darkshadow-color: #ffffff;
}

p.player-flashIn {
  text-align: center;
  width: 419px;
  height: 238px;
  padding: 100px 0 0 0;
  border: 1px solid #e5004f;
  background: #f5f5f5;
}

div.banner {
  background: url(../img/bar.gif) no-repeat left bottom;
  padding: 35px 0 15px 0;
  margin: 0 0 0 20px;
}
div.banner ul li {
  float: left;
  margin: 0 12px 0 0;
}
div.banner ul li.right {
  margin: 0 0 0 0;
}

#footer {
  font-size: 11px;
  color: #626262;
  line-height: 1.2;
  padding: 30px 0 30px 20px;
  position: relative;
  background: #ffffff url(../img/bg_mainToFoot.gif) repeat-x left top;
}
#footer p.logo {
  position: absolute;
  top: 30px;
  right: 20px;
}
#footer a {
  line-height: 1.5;
}

/*--------------------------------

           CSS HACK

 ------------------------------ */
.clearfix {
  zoom: 1;
  /*for IE 5.5-7*/
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  line-height: 0;
  visibility: hidden;
}

/*--------------------------------

           mainarea

 ------------------------------ */
#mainarea {
  position: relative;
}
#mainarea .mainarea_nav {
  position: absolute;
  top: 442px;
  left: 25px;
  letter-spacing: -.4em;
}
#mainarea .mainarea_nav li {
  display: inline-block;
}
#mainarea .mainarea_nav li a {
  display: block;
  height: 45px;
  margin-right: 40px;
  text-indent: -9999px;
  -webkit-transition: .2s all ease-in;
  transition: .2s all ease-in;
}
#mainarea .mainarea_nav li.nav_disc a {
  width: 128px;
  background: url("../img/header/nav_disc.png") top left no-repeat;
}
#mainarea .mainarea_nav li.nav_disc:hover a {
  background: url("../img/header/nav_disc_w.png") top left no-repeat;
}
#mainarea .mainarea_nav li.nav_buy a {
  width: 233px;
  background: url("../img/header/nav_buy.png") top left no-repeat;
}
#mainarea .mainarea_nav li.nav_buy:hover a {
  background: url("../img/header/nav_buy_w.png") top left no-repeat;
}
